## rust-osmesa-sys 0.1.2

=== debian/changelog ===
rust-osmesa-sys (0.1.2-1) unstable; urgency=medium

  * Package osmesa-sys 0.1.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 01 May 2022 15:03:52 -0400
