=== debian/control ===
Source: rust-osmesa-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-shared-library-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/osmesa-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/osmesa-sys
X-Cargo-Crate: osmesa-sys
Rules-Requires-Root: no

Package: librust-osmesa-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-shared-library-0.1+default-dev
Provides:
 librust-osmesa-sys+default-dev (= ${binary:Version}),
 librust-osmesa-sys-0-dev (= ${binary:Version}),
 librust-osmesa-sys-0+default-dev (= ${binary:Version}),
 librust-osmesa-sys-0.1-dev (= ${binary:Version}),
 librust-osmesa-sys-0.1+default-dev (= ${binary:Version}),
 librust-osmesa-sys-0.1.2-dev (= ${binary:Version}),
 librust-osmesa-sys-0.1.2+default-dev (= ${binary:Version})
Description: OSMesa library bindings for Rust - Rust source code
 This package contains the source for the Rust osmesa-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
